@charset "utf-8";

/* ---------------------------------------------------
20190423
add.css
一覧ページCSS
--------------------------------------------------- */
/* -- 20190422追加 -- */
.FS2_upper_comment .subcatetopwrap .add-catename-txt {
	float: right;
	margin-top: 15px;
	margin-right: 35px;
	font-size: 15px;
}
@media screen and (max-width: 767px) {
	.FS2_upper_comment .subcatetopwrap .add-catename-txt {
		float: none;
		margin-right: 0;
		padding: 0 20px;
		line-height: 1.5;
		font-size: 12px;
	}
}
.add-lower-img {
	width: 953px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	padding: 0 20px;
}
@media screen and (max-width: 767px) {
	.add-lower-img {
		width: auto;
		margin-top: 10px;
		margin-bottom: 30px;
	}
}
.add-lower-img img {
	max-width: 100%;
	width: auto;
	height: auto;
	vertical-align: bottom;
}
.add-lower-img a {
	transition: .3s;
}
.add-lower-img a:hover {
	opacity: .8;
}